## ros-kinetic-cob-scan-unifier 0.7.5

=== debian/changelog ===
ros-kinetic-cob-scan-unifier (0.7.5-3xenial) xenial; urgency=high

  * Merge pull request #420 <https://github.com/ipa320/cob_driver/issues/420> from lindemeier/feature/improve_performance
    performance boost
  * performance boost
  * Merge pull request #418 <https://github.com/ipa320/cob_driver/issues/418> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer, tsl

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.7.4-3xenial) xenial; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 13 Oct 2020 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.7.3-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-scan-unifier (0.7.2-3xenial) xenial; urgency=high

  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-scan-unifier (0.7.1-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-scan-unifier (0.7.0-3xenial) xenial; urgency=high

  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Contributors: Felix Messmer

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.15-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 16 Jul 2019 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.14-3xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.13-3xenial) xenial; urgency=high

  * Merge pull request #385 <https://github.com/ipa320/cob_driver/issues/385> from fmessmer/scan_unifier_range_initialization
    initialize ranges with max_range rather than zero
  * add explanatory comment
  * initialize ranges with max_range rather than zero
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.12-3xenial) xenial; urgency=high

  * update maintainer
  * Merge pull request #366 <https://github.com/ipa320/cob_driver/issues/366> from ipa-bnm/feature/scan_unifier
    merge up to 4 laserscans
  * merge up to 4 laserscans
  * Contributors: Benjamin Maidel, Richard Bormann, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.11-3xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #353 <https://github.com/ipa320/cob_driver/issues/353> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.10-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.9-3xenial) xenial; urgency=high

  * remove commented line
  * Added sleep in constructor, new topic parameter parsing, better error handling.
  * Some small fixes
  * Cleanup
  * Use message_filter::Synchronizer (there is still a bug)
  * manually fix changelog
  * Contributors: Elias Marks, Matthias Gruhler, ipa-fxm

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.8-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.7-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.6-3xenial) xenial; urgency=high

  * changed scan_unifier maintainer
  * filtered out scan unifier and moved to new directory
  * Contributors: Benjamin Maidel

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.3-3xenial) xenial; urgency=high

  * remove trailing whitespace
  * migration to package format v2, indentation fixes
  * Merge remote-tracking branch 'origin-ipa320/hydro_dev' into indigo_dev
  * reduced MAGIC NUMBER
  * check range values
  * round index
  * Contributors: ipa-josh, ipa-mig

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.2-3xenial) xenial; urgency=high

  * cob_scan_unifier: get rid of exported but uninstalled include path
  * cob_scan_unifier: fix include folder stuff
  * Contributors: ipa-mig

 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.1-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.6.0-3xenial) xenial; urgency=high



 -- Benjamin Maidel <bnm@ipa.fraunhofer.de>  Tue, 09 Sep 2014 22:00:00 -0000

ros-kinetic-cob-scan-unifier (0.5.2-3xenial) xenial; urgency=high

  * add changelog
  * cob_scan_unifier: fix laser projection. wrong parameter
  * cob_scan_unifier: added intensities to unified scan and use the nearest range measurement from all incoming scan
  * adjusted license header in cob_scan_unifier

