=== debian/control ===
Source: ros-kinetic-cob-scan-unifier
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-laser-geometry, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-cob-scan-unifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-laser-geometry, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-tf
Description: The cob_scan_unifier package holds code to unify two or more laser-scans to one unified scan-message
